#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-77OZHtKJrbhCQvdycGpGol
key:                  arch-web-0.1.0-77OZHtKJrbhCQvdycGpGol
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  65810bada596829541c4316607861d94
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-8.10.4/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/arch-web-0.1.0
hs-libraries:         HSarch-web-0.1.0-77OZHtKJrbhCQvdycGpGol
depends:
    aeson-1.5.6.0-5eoOZXqtB1gFFr96oMLNs3 base-4.14.1.0
    deriving-aeson-0.2.6.1-63PvOFmZyho7we2Ir3IjPH exceptions-0.10.4
    http-client-0.7.8-1czEMWeKdDK9HdBYIuaLs4
    http-client-tls-0.3.5.3-GQhsVA81BZgBt6DDLFbRsl
    http-types-0.12.3-GiOY599z4CTADLzE9UF1Sc
    lens-5.0.1-G8Zo0dNYNFVDA9XZe2nfW0 mtl-2.2.2
    servant-0.18.2-B1KGowQHJ7T5876EdtrPiw
    servant-client-0.18.2-GEqERXW02402WeCUFhj1kR
    servant-client-core-0.18.2-K2vknrqoGWDFZqhfaoTKDk text-1.2.4.1
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

